[0809]
LangPath=EN
PrimaryLangID=0x09
LangExt=h
Support=0xFFFFFFFF

[0411]
LangPath=JA
PrimaryLangID=0x11
LangExt=ja
Support=0x01100000

[040C]
LangPath=FR
PrimaryLangID=0x0C
LangExt=fr
Support=0x01000030

[0407]
LangPath=DE
PrimaryLangID=0x07
LangExt=gr
Support=0x01000030

[0413]
LangPath=NL
PrimaryLangID=0x13
LangExt=du
Support=0x01000030

[0410]
LangPath=IT
PrimaryLangID=0x10
LangExt=it
Support=0x01000030

[040A]
LangPath=ES
PrimaryLangID=0x0A
LangExt=sp
Support=0x01000030

[0816]
LangPath=PT
PrimaryLangID=0x16
LangExt=po
Support=0x01000030

[0403]
LangPath=CA
PrimaryLangID=0x03
LangExt=ca
Support=0x01000020

[0406]
LangPath=DA
PrimaryLangID=0x06
LangExt=da
Support=0x01000100

[040B]
LangPath=FI
PrimaryLangID=0x0B
LangExt=fi
Support=0x01000100

[0414]
LangPath=NO
PrimaryLangID=0x14
LangExt=no
Support=0x01000100

[041D]
LangPath=SV
PrimaryLangID=0x1D
LangExt=sv
Support=0x01000100

[041F]
LangPath=TR
PrimaryLangID=0x1F
LangExt=tr
Support=0x01000100

[0408]
LangPath=EL
PrimaryLangID=0x08
LangExt=el
Support=0x01000100

[0415]
LangPath=PL
PrimaryLangID=0x15
LangExt=pl
Support=0x01000100

[0405]
LangPath=CS
PrimaryLangID=0x05
LangExt=cs
Support=0x01000100

[0424]
LangPath=SL
PrimaryLangID=0x24
LangExt=sl
Support=0x01000100

[041A]
LangPath=HR
PrimaryLangID=0x1A
LangExt=hr
Support=0x01000100

[101A]
LangPath=HR
PrimaryLangID=0x1A
LangExt=hr
Support=0x01000100

[042F]
LangPath=MK
PrimaryLangID=0x2F
LangExt=mk
Support=0x01000100

[281A]
LangPath=SR
PrimaryLangID=0x1A
LangExt=sr
Support=0x01000100

[0C1A]
LangPath=SR
PrimaryLangID=0x1A
LangExt=sr
Support=0x01000100

[1C1A]
LangPath=SR
PrimaryLangID=0x1A
LangExt=sr
Support=0x01000100

[301A]
LangPath=SR
PrimaryLangID=0x1A
LangExt=sr
Support=0x01000100

[241A]
LangPath=SR
PrimaryLangID=0x1A
LangExt=sr
Support=0x01000100

[081A]
LangPath=SR
PrimaryLangID=0x1A
LangExt=sr
Support=0x01000100

[181A]
LangPath=SR
PrimaryLangID=0x1A
LangExt=sr
Support=0x01000100

[2C1A]
LangPath=SR
PrimaryLangID=0x1A
LangExt=sr
Support=0x01000100

[040E]
LangPath=HU
PrimaryLangID=0x0E
LangExt=hu
Support=0x01000100

[041B]
LangPath=SK
PrimaryLangID=0x1B
LangExt=sk
Support=0x01000100

[0418]
LangPath=RO
PrimaryLangID=0x18
LangExt=ro
Support=0x01000100

[02]
LangPath=BG
PrimaryLangID=0x02
LangExt=bg
Support=0x01000100

[0426]
LangPath=LV
PrimaryLangID=0x26
LangExt=lv
Support=0x01000100

[0427]
LangPath=LT
PrimaryLangID=0x27
LangExt=lt
Support=0x01000100

[0425]
LangPath=ET
PrimaryLangID=0x25
LangExt=et
Support=0x01000100

[0419]
LangPath=RU
PrimaryLangID=0x19
LangExt=ru
Support=0x01001000

[0422]
LangPath=UK
PrimaryLangID=0x22
LangExt=uk
Support=0x01001000

[003F]
LangPath=KK
PrimaryLangID=0x3F
LangExt=kk
Support=0x01001000

[01]
LangPath=AR
PrimaryLangID=0x01
LangExt=ar
Support=0x01001000
RTL=1

[0429]
LangPath=FA
PrimaryLangID=0x29
LangExt=fa
Support=0x01001000
RTL=1

[0412]
LangPath=KO
PrimaryLangID=0x12
LangExt=ko
Support=0x01030000

[041E]
LangPath=TH
PrimaryLangID=0x1E
LangExt=th
Support=0x01010000

[0404]
LangPath=TC
PrimaryLangID=0x04
LangExt=tw
Support=0x01030000

[0804]
LangPath=SC
PrimaryLangID=0x04
LangExt=cn
Support=0x01030000

[0C04]
LangPath=TC
PrimaryLangID=0x04
LangExt=tw
Support=0x01030000
EnsLang=0404

[1004]
LangPath=SC
PrimaryLangID=0x04
LangExt=cn
Support=0x01030000
EnsLang=0804

[1404]
LangPath=TC
PrimaryLangID=0x04
LangExt=tw
Support=0x01030000
EnsLang=0404

[040D]
LangPath=HE
PrimaryLangID=0x0D
LangExt=he
Support=0x01001000
RTL=1

[0441]
LangPath=SW
PrimaryLangID=0x41
LangExt=sw
Support=0x01001000

[0423]
LangPath=BE
PrimaryLangID=0x23
LangExt=be
Support=0x01001000

[042C]
LangPath=AZ
PrimaryLangID=0x2C
LangExt=az
Support=0x01001000

[0442]
LangPath=TK
PrimaryLangID=0x42
LangExt=tk
Support=0x01001000

[0443]
LangPath=UZ
PrimaryLangID=0x43
LangExt=uz
Support=0x01001000

[0421]
LangPath=ID
PrimaryLangID=0x21
LangExt=id
Support=0x01010000

[043E]
LangPath=MS
PrimaryLangID=0x3E
LangExt=ms
Support=0x01010000

[042A]
LangPath=VI
PrimaryLangID=0x2A
LangExt=vi
Support=0x01010000

[0439]
LangPath=HI
PrimaryLangID=0x39
LangExt=hi
Support=0x01010000

[0450]
LangPath=MN
PrimaryLangID=0x50
LangExt=mn
Support=0x01010000

[0409]
LangPath=US
PrimaryLangID=0x09
LangExt=h
Support=0x00000000

[080A]
LangPath=MS
PrimaryLangID=0x0A
LangExt=ms
Support=0x00000000

[0416]
LangPath=BP
PrimaryLangID=0x16
LangExt=bp
Support=0x00000000

[0C0C]
LangPath=CF
PrimaryLangID=0x0C
LangExt=cf
Support=0x00000000

